<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Единый личный кабинет "Росэлторг"</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"><link rel="preconnect" href="https://fonts.googleapis.com">
  <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,400;0,600;1,400;1,600&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
